/*------------------------------------------------
	[LAYOUT HEIGHTS AND WIDTHS]
------------------------------------------------*/
html,body{height:100%;height:100%;} 
#page-wrap{position:relative;min-height:100%;z-index:0}

.sticky-footer {
	height: 250px; /*height of footer*/
}
.inner-width,#absolute-elements-inner{
	position:relative;
	width:99%;
	min-width:320px;
	max-width:996px;
	margin:0 auto;
}
#absolute-elements-inner{
	overflow:hidden;
}